=== debian/changelog ===
slurm-wlm-contrib (22.05.8-4+deb12u2) bookworm-security; urgency=medium

  * Fix CVE-2023-49933, CVE-2023-49936, CVE-2023-49937, CVE-2023-49938
    (Closes: #1062264)

 -- Gennaro Oliva <oliva@debian.org>  Sat, 03 Feb 2024 10:52:11 +0100

slurm-wlm-contrib (22.05.8-4+deb12u1) bookworm-security; urgency=medium

  * Fix CVE-2023-41914

 -- Gennaro Oliva <oliva@debian.org>  Sat, 14 Oct 2023 02:11:20 +0200

slurm-wlm-contrib (22.05.8-4) unstable; urgency=medium

  * Align version with the free release

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 10 May 2023 00:26:39 +0200

slurm-wlm-contrib (22.05.8-3) unstable; urgency=medium

  * Source only upload for testing

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 08 Feb 2023 08:46:45 +0100

slurm-wlm-contrib (22.05.8-2) unstable; urgency=medium

  * New upstream release
  * Add nvml plugin to slurm-wlm

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 25 Jan 2023 22:30:47 +0100
