=== debian/control ===
Source: slurm-wlm-contrib
Section: contrib/admin
Priority: optional
Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
Build-Depends:
 debhelper (>= 11),
 libmunge-dev,
 libncurses-dev,
 po-debconf,
 python3,
 libgtk2.0-dev,
 default-libmysqlclient-dev,
 libpam0g-dev,
 libperl-dev,
 chrpath,
 libpam0g-dev,
 liblua5.1-0-dev,
 libhwloc-dev,
 dh-exec,
 librrd-dev,
 libipmimonitoring-dev,
 hdf5-helpers,
 libfreeipmi-dev,
 libhdf5-dev,
 man2html,
 libcurl4-openssl-dev,
 libpmix-dev,
 libhttp-parser-dev,
 libyaml-dev,
 libjson-c-dev,
 libjwt-dev,
 liblz4-dev,
 bash-completion,
 libdbus-1-dev,
 librocm-smi-dev,
 libnvidia-ml-dev,
Standards-Version: 4.6.2
Homepage: http://slurm.schedmd.com
Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git

Package: slurm-wlm-nvml-plugin
Section: contrib/libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 slurm-wlm-basic-plugins (= ${binary:Version})
Enhances: slurmd (= ${binary:Version})
Description: SLURM NVML plugins
 SLURM, the Simple Linux Utility for Resource Management,
 is an open-source cluster resource management and job scheduling.
 .
 This package contains the Nvidia NVML-based SLURM plugin.

Package: slurm-wlm-nvml-plugin-dev
Section: contrib/devel
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 slurm-wlm-basic-plugins-dev (= ${binary:Version}),
 slurm-wlm-nvml-plugin (= ${binary:Version}),
 libnvidia-ml-dev,
Description: SLURM NVML plugin development files
 SLURM, the Simple Linux Utility for Resource Management,
 is an open-source cluster resource management and job scheduling.
 .
 This package contains development files for the Nvidia NVML-based
 SLURM plugins.
