## slurm-wlm-contrib 23.02.3

=== debian/changelog ===
slurm-wlm-contrib (23.02.3-2.1ubuntu1) mantic; urgency=medium

  * Update exact version dependency on slurm-wlm-nvml-plugin-dev since we
    introduced a delta in slurm-wlm (LP: #2029200)

 -- Olivier Gayot <olivier.gayot@canonical.com>  Tue, 01 Aug 2023 09:23:58 +0200

slurm-wlm-contrib (23.02.3-2.1) unstable; urgency=medium

  * Binary uoload for contrib

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 11 Jul 2023 22:46:44 +0200

slurm-wlm-contrib (23.02.3-2) unstable; urgency=medium

  * Align version with the free release

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Sun, 02 Jul 2023 23:32:40 +0200

slurm-wlm-contrib (23.02.3-1) unstable; urgency=medium

  * New upstream version 23.02.3 (Closes: #1036682)
  * Bump debhelper compatibility level to 13

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 27 Jun 2023 23:38:48 +0200
