=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: slurm-wlm-contrib
 Section: contrib/admin
 Priority: optional
-Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 13),
  libmunge-dev,
  libncurses-dev,
  po-debconf,
@@ -32,6 +33,7 @@
  liblz4-dev,
  bash-completion,
  libdbus-1-dev,
+ librdkafka-dev,
  librocm-smi-dev,
  libnvidia-ml-dev,
 Standards-Version: 4.6.2
@@ -45,8 +47,8 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- slurm-wlm-basic-plugins (= ${binary:Version})
-Enhances: slurmd (= ${binary:Version})
+ slurm-wlm-basic-plugins (= 23.02.3-2ubuntu1)
+Enhances: slurmd (= 23.02.3-2)
 Description: SLURM NVML plugins
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
@@ -59,7 +61,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- slurm-wlm-basic-plugins-dev (= ${binary:Version}),
+ slurm-wlm-basic-plugins-dev (= 23.02.3-2ubuntu1),
  slurm-wlm-nvml-plugin (= ${binary:Version}),
  libnvidia-ml-dev,
 Description: SLURM NVML plugin development files
