## slurm-wlm-contrib 23.02.6

=== debian/changelog ===
slurm-wlm-contrib (23.02.6-1ubuntu2) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Update exact version dependency on slurm-wlm-nvml-plugin-dev since we
      introduced a delta in slurm-wlm

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 08:59:06 +0200

slurm-wlm-contrib (23.02.6-1) unstable; urgency=medium

  * New upstream release fixes CVE-2023-41914

 -- Gennaro Oliva <oliva@debian.org>  Thu, 12 Oct 2023 14:23:30 +0200

slurm-wlm-contrib (23.02.5-1) unstable; urgency=medium

  * New upstream release 23.02.5

 -- Gennaro Oliva <oliva@debian.org>  Sun, 01 Oct 2023 23:56:35 +0200
