=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: slurm-wlm-contrib
 Section: contrib/admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
+Maintainer: Gennaro Oliva <oliva@debian.org>
 Build-Depends:
  debhelper (>= 13),
  libmunge-dev,
@@ -47,7 +46,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- slurm-wlm-basic-plugins (= 23.02.3-2ubuntu1)
+ slurm-wlm-basic-plugins (= 23.02.6-1ubuntu2)
 Enhances: slurmd (= 23.02.3-2)
 Description: SLURM NVML plugins
  SLURM, the Simple Linux Utility for Resource Management,
@@ -61,7 +60,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- slurm-wlm-basic-plugins-dev (= 23.02.3-2ubuntu1),
+ slurm-wlm-basic-plugins-dev (= 23.02.6-1ubuntu2),
  slurm-wlm-nvml-plugin (= ${binary:Version}),
  libnvidia-ml-dev,
 Description: SLURM NVML plugin development files
