## slurm-wlm-contrib 23.11.7

=== debian/changelog ===
slurm-wlm-contrib (23.11.7-2) unstable; urgency=medium

  * Fix basic plugins version dependency (Closes: #1072209)
    kudos for Gianfranco Costamagna

 -- Gennaro Oliva <oliva@debian.org>  Thu, 30 May 2024 21:59:13 +0200

slurm-wlm-contrib (23.11.7-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Wed, 22 May 2024 23:24:00 +0200

slurm-wlm-contrib (23.11.6-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Sun, 12 May 2024 16:32:20 +0200

slurm-wlm-contrib (23.11.4-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Tue, 27 Feb 2024 21:13:24 +0100

slurm-wlm-contrib (23.11.3-1) unstable; urgency=medium

  * New upstream major release

 -- Gennaro Oliva <oliva@debian.org>  Fri, 09 Feb 2024 12:26:14 +0100
