## slurm-wlm-contrib 24.05.1

=== debian/changelog ===
slurm-wlm-contrib (24.05.1-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Mon, 22 Jul 2024 09:42:48 +0200
