## slurm-wlm-contrib 24.05.2

=== debian/changelog ===
slurm-wlm-contrib (24.05.2-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Tue, 06 Aug 2024 10:01:13 +0200

slurm-wlm-contrib (24.05.1-2) unstable; urgency=medium

  * Source only upload for testing

 -- Gennaro Oliva <oliva@debian.org>  Thu, 25 Jul 2024 07:33:38 +0200
