=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/admin
 Priority: optional
 Maintainer: Gennaro Oliva <oliva@debian.org>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper (>= 13),
  libmunge-dev,
  libncurses-dev,
@@ -24,7 +24,7 @@
  libhdf5-dev,
  man2html,
  libcurl4-openssl-dev,
- libpmix-dev,
+ libpmix-dev [amd64 arm64 mips64el ppc64el riscv64 s390x alpha ia64 loong64 ppc64 sparc64],
  libhttp-parser-dev,
  libyaml-dev,
  libjson-c-dev,
@@ -35,7 +35,8 @@
  librdkafka-dev,
  librocm-smi-dev,
  libnvidia-ml-dev,
-Standards-Version: 4.6.2
+ bc,
+Standards-Version: 4.7.0
 Homepage: http://slurm.schedmd.com
 Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
 Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git
@@ -46,8 +47,9 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- slurm-wlm-basic-plugins (= 23.02.6-1ubuntu2)
-Enhances: slurmd (= 23.02.3-2)
+ slurm-wlm-basic-plugins (>= ${upstream:currentVersion}),
+ slurm-wlm-basic-plugins (<< ${upstream:nextVersion})
+Enhances: slurmd (>= ${upstream:currentVersion})
 Description: SLURM NVML plugins
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
@@ -60,8 +62,9 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- slurm-wlm-basic-plugins-dev (= 23.02.6-1ubuntu2),
- slurm-wlm-nvml-plugin (= ${binary:Version}),
+ slurm-wlm-basic-plugins-dev (>= ${upstream:currentVersion}),
+ slurm-wlm-basic-plugins-dev (<< ${upstream:nextVersion}),
+ slurm-wlm-nvml-plugin (>= ${source:Version}),
  libnvidia-ml-dev,
 Description: SLURM NVML plugin development files
  SLURM, the Simple Linux Utility for Resource Management,
