## slurm-wlm-contrib 24.11.0

=== debian/changelog ===
slurm-wlm-contrib (24.11.0-2) unstable; urgency=medium

  * Source only upload for testing

 -- Gennaro Oliva <oliva@debian.org>  Tue, 24 Dec 2024 08:40:17 +0100

slurm-wlm-contrib (24.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Sun, 15 Dec 2024 02:41:44 +0100

slurm-wlm-contrib (24.05.4-1) unstable; urgency=medium

  * New upstream release 

 -- Gennaro Oliva <oliva@debian.org>  Wed, 06 Nov 2024 23:41:29 +0100
