## slurm-wlm-contrib 24.11.3

=== debian/changelog ===
slurm-wlm-contrib (24.11.3-2) unstable; urgency=medium

  * New slurm-wlm release

 -- Gennaro Oliva <oliva@debian.org>  Thu, 13 Mar 2025 21:42:03 +0100

slurm-wlm-contrib (24.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Tue, 11 Mar 2025 23:04:56 +0100
