=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  liblua5.1-0-dev,
  libhwloc-dev,
  dh-exec,
- librrd-dev,
  libipmimonitoring-dev,
  hdf5-helpers,
  libfreeipmi-dev,
