## slurm-wlm-contrib 24.11.5

=== debian/changelog ===
slurm-wlm-contrib (24.11.5-4) unstable; urgency=medium

  * Bump standard version to 4.7.2 (no changes)

 -- Gennaro Oliva <oliva@debian.org>  Mon, 14 Jul 2025 23:21:11 +0200

slurm-wlm-contrib (24.11.5-3) unstable; urgency=medium

  * Align version with the free release

 -- Gennaro Oliva <oliva@debian.org>  Fri, 27 Jun 2025 16:25:07 +0200

slurm-wlm-contrib (24.11.5-2) unstable; urgency=medium

  * Binary upload for contrib

 -- Gennaro Oliva <oliva@debian.org>  Fri, 13 Jun 2025 09:36:50 +0200

slurm-wlm-contrib (24.11.5-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Tue, 20 May 2025 15:30:57 +0200
