=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  librocm-smi-dev,
  libnvidia-ml-dev,
  bc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://slurm.schedmd.com
 Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
 Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git
