=== debian/watch ===
version=4
opts="uversionmangle=s/-1$//;s/\-/./g" \
  https://github.com/SchedMD/slurm/tags .*/slurm-([\d-]*)\.tar\.gz
