## slurm-wlm-contrib 25.05.4

=== debian/changelog ===
slurm-wlm-contrib (25.05.4-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch file to version 5
  * Update patches
  * Update d/copyright
  * Remove d/compat

 -- Gennaro Oliva <oliva@debian.org>  Mon, 27 Oct 2025 23:00:09 +0100
