=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Gennaro Oliva <oliva@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper (>= 13),
+ debhelper-compat (= 13),
  libmunge-dev,
  libncurses-dev,
  po-debconf,
