## slurm-wlm-contrib 25.11.2

=== debian/changelog ===
slurm-wlm-contrib (25.11.2-2) unstable; urgency=medium

  * Source upload for testing
  * Bump standard version to 4.7.3 (no changes)
  * Remove GTK2 dependency (Closes: #1124942)

 -- Gennaro Oliva <oliva@debian.org>  Wed, 04 Feb 2026 15:18:14 +0100

slurm-wlm-contrib (25.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Gennaro Oliva <oliva@debian.org>  Sun, 23 Nov 2025 21:31:01 +0100

slurm-wlm-contrib (25.05.4-2) unstable; urgency=medium

  * Align version with the free release

 -- Gennaro Oliva <oliva@debian.org>  Sat, 22 Nov 2025 01:28:21 +0100
