=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper (>= 13),
  debhelper-compat (= 13),
+ libglib2.0-dev,
  libmunge-dev,
  libncurses-dev,
  po-debconf,
  python3,
- libgtk2.0-dev,
  default-libmysqlclient-dev,
  libpam0g-dev,
  libperl-dev,
@@ -36,7 +36,7 @@
  librocm-smi-dev,
  libnvidia-ml-dev,
  bc,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://slurm.schedmd.com
 Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
 Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git
