=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 MINOR=$(lastword $(subst ., ,$(DEB_VERSION_UPSTREAM)))
 NEXTMINOR=$(shell echo $(MINOR)+1| bc)
 NEXTVERSION=$(patsubst %$(MINOR),%$(NEXTMINOR),$(DEB_VERSION_UPSTREAM))
+
+include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-bindnow
